body {
	background-repeat: repeat-x;
	background-color: #454B59;
	background-image: url(../images/bkgd_b.jpg);
}
h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #669;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336;
	text-decoration: none;
	font-size: 22px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336;
	text-decoration: none;
	font-size: 18px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	text-decoration: none;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #336;
	font-size: 15px;
	text-decoration: none;
}
p, ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #333;
}
#p, h3 a:hover, a:visited {
	font-size: 12px;
	color: #039;
	text-decoration: underline;
}
#p, ul a:hover, a:link, a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #039;
}
p a:hover {
	text-decoration:underline;
	color: #039;
}
#p, li a:hover {
	text-decoration:underline;
	color: #039;
	list-style-type: none;
	list-style-image: url(../images/sq-purple.jpg);
}
#h2, li ul li {
	list-style-image: url(../images/sq-purple.jpg);
	list-style-type: none;
}
#wrapper {
	margin: auto;
	width: 775px;
	background-color: #FFF;
}
#banner {
	background-repeat: no-repeat;
	height: 120px;
	width: 775px;
	font-weight: normal;
	background-image: url(../images/casp_banner.jpg);
}
#centerContent {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFF;
	clear: left;
	width: 560px;
}
#nav {
	height: 21px;
	width: 775px;
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: none;
	float: left;
	clear: both;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav li {
	float: left;
}
#nav a:link, #nav a:visited {
	font-size: 12px;
	line-height: 21px;
	font-weight: bold;
	color: #FFF;
	margin-right: 20px;
	margin-left: 15px;
	text-decoration: none;
	letter-spacing: 1px;
}
#nav a:hover {
	color: #669;
	text-decoration: none;
}
#banner  {
	color: #CCC;
	text-decoration: none;
	background-image: url(../images/banner.jpg);
}
#subBanner {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	background-color: #06F;
	float: right;
	height: 21px;
	width: 300px;
	list-style-type: none;
	font-size: 10px;
}
#mainContent {
	width: 745px;
	background-color: #FFF;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
}
#sideContent {
	width: 260px;
	float: left;
	padding-right: 5px;
	padding-left: 20px;
}
#footer {
	width: 775px;
	background-color: #FFF;
	text-decoration: none;
	float: left;
	padding-bottom: 10px;
}
#lanlfooter {
	width: 755px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	font-size: 10px;
}
#lanlfooter a:link a:visited {
	color: #039;
	text-decoration: none;
	font-size: 10px;
}
#lanlfooter a:hover {
	color: #039;
	text-decoration: underline;
}
#footer, #nav a:link, #nav a:visited {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
#footer, #nav a:hover {
	color: #669;
	text-decoration: none;
}